fieldLayouts:
  42afa27f-bb20-4623-9f78-c5fc1e96c6db:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 11c335c1-ab64-4f14-abe1-9854c8e5a5cd # logo
            instructions: null
            label: Imagem
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3e6be81e-3378-4db7-b517-7661e9d43f6b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c1614bd6-e36a-40d5-8b59-81a4bbdb6e64
        userCondition: null
handle: errorPage
name: '404 Page'
sortOrder: 6
